load_datafile_object(3)

NAME
load_datafile_object

SYNOPSIS
#include <allegro.h>

DATAFILE *load_datafile_object(const char *filename, const char *objectname);

DESCRIPTION
Loads a specific object from a datafile. This won't work if you strip the object names from the file, and it will be very slow if you save the file with global compression. See grabber.txt for more information.

SEE ALSO
unload_datafile_object(3), load_datafile(3), set_color_conversion(3), find_datafile_object(3), register_datafile_object(3)